[General]
# for testing of MUXing
**.EndToEndConnection = true
**.link_tomography = true
#**.initial_purification = 1
#**.purification_type = 1001


#[Config Teste]

# from testando.ned
#network = networks.Rede1

[Config Anel]
# from testando.ned
network = networks.Anel

[Config Estrela]
# from testando.ned
network = networks.Estrela

[Config Arvore]
# from testando.ned
network = networks.Arvore

[Config Barra]
# from testando.ned
network = networks.Barra

[Config Topologias]
# from testando.ned
network = networks.Topologias
